Bug 51916 - Double clicking madly crashes
Summary: Double clicking madly crashes
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: nautilus   
(Show other bugs)
Version: roswell
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-16 20:06 UTC by Alexander Larsson
Modified: 2007-04-18 16:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-17 19:15:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexander Larsson 2001-08-16 20:06:20 UTC
Double clicking madly at a file in the directory view when in "view as
list" crashes nautilus.

I got a critical too:
Eel-CRITICAL: **: file eel-list.c: line 736 (eel_list_is_row_selected):
assertion 'row >= 0 failed'.

Comment 1 Glen Foster 2001-08-17 19:15:45 UTC
We (Red Hat) should really try to fix this before next release.

Comment 2 Havoc Pennington 2002-03-01 21:18:26 UTC
Will fix on move to gnome 2.


Note You need to log in before you can comment on or make changes to this bug.